XFileSharing Pro - Software Error . need urgent help

Message
Author
pvakr
Posts: 42
Joined: Dec 14, 2009 5:08 pm

Software Error . need urgent help

#1 Postby pvakr » Jul 07, 2011 11:53 am

Hello,

I am getting this error.How can i fix this.


Software error:

Can't locate auto/WSD/Filter/bootstrap.al in @INC (@INC contains: Modules . /usr/lib/perl5/site_perl/5.8.8/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.8 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.8/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.8 /usr/lib/perl5/vendor_perl /usr/lib/perl5/5.8.8/i386-linux-thread-multi /usr/lib/perl5/5.8.8) at Modules/WSD/Filter.pm line 27
Compilation failed in require at Modules/Session.pm line 1.
BEGIN failed--compilation aborted at Modules/Session.pm line 1.
Compilation failed in require at index.cgi line 7.
BEGIN failed--compilation aborted at index.cgi line 7.


Thanks.

Anturaju93
Posts: 91
Joined: May 13, 2010 6:46 pm

#2 Postby Anturaju93 » Jul 07, 2011 3:22 pm

Make sure you have all perl modules installed:

Code: Select all

Requirements:
* Perl > 5.005 ver.          [http://www.perl.com/download.csp]
* LWP, DBI, DBD::mysql Perl modules
* MySQL database >= 4.1 ver.      [http://www.mysql.com]
* Apache mod_rewrite module, mod_headers module (optional)
* .htaccess files enabled       [http://www.tutorio.com/tutorial/enable-mod-rewrite-on-apache]
* GD lib, GD perl module (optional)    [http://www.libgd.org/Downloads]

If you don't have any Perl modules, you can install them through SSH console manually:
perl -MCPAN -e shell
install LWP
install DBI
install DBD::mysql
install GD

User avatar
PilgrimX182
Posts: 2183
Joined: Mar 22, 2006 1:39 pm

#3 Postby PilgrimX182 » Jul 07, 2011 5:06 pm

Contact [email protected] with ssh or ftp details, will fix asap.

pvakr
Posts: 42
Joined: Dec 14, 2009 5:08 pm

#4 Postby pvakr » Jul 08, 2011 5:32 am

i have already sent a mail.

pvakr
Posts: 42
Joined: Dec 14, 2009 5:08 pm

#5 Postby pvakr » Jul 11, 2011 2:53 am

i am still waiting for your help..

Please do this..

kmanohar
Posts: 5
Joined: Sep 08, 2011 8:16 pm

#6 Postby kmanohar » Sep 09, 2011 6:26 pm

Getting this same error. I email you guys.

kmanohar
Posts: 5
Joined: Sep 08, 2011 8:16 pm

#7 Postby kmanohar » Sep 09, 2011 6:40 pm

My perl version is : This is perl, v5.8.8 built for i686-linux


Return to “XFileSharing Pro”